#. extracted from connectivity/registry/flat/org/openoffice/Office/DataAccess
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:35+0200\n"
"PO-Revision-Date: 2022-11-14 13:38+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <https://translations.documentfoundation.org/projects/libo_ui-master/connectivityregistryflatorgopenofficeofficedataaccess/is/>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1369381013.000000\n"

#. P4Paq
#: Drivers.xcu
msgctxt ""
"Drivers.xcu\n"
".Drivers.Installed.sdbc:flat:*\n"
"DriverTypeDisplayName\n"
"value.text"
msgid "Text/CSV"
msgstr "Texti/CSV"
